Author Topic: installation problems  (Read 1550 times)


  • Beginner
  • *
  • Posts: 2
installation problems
« on: September 23, 2011, 11:33:50 am »
Hi, I am a new user of Joomla and I am having trouble with the Installation of Virtuemart 1.9.8

I have Joomla 1.7.0 installed on my host server, after I install Virtuemart it says that the installation was successful and tells me to: Please use "renew config from file" in Tools => Updates/Migration

How do I do this?

Please can someone help?!



  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9504
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: installation problems
« Reply #1 on: September 23, 2011, 12:50:14 pm »
You dont need todo that, when you just did a fresh install, this message was meant for people with version earlier then G
I should fix your bug, please support the VirtueMart project and become a member
Extensions approved by the core team: